@media print, {
div.menu {display:none;}
.horni_pruh {display:none;}
.main_top_01 {display:none;}
.main_top_02 {display:none;}
}
body {
margin:0;
background-color: #fff;
font-family: 'Arial';
font-size: 14px;
}

a {
text-decoration: none;
color: #003399;
}

a:hover {
text-decoration: underline;
color: #990000;
}
p {

margin:0;
padding:0;
}
div.admin_bar {
background-color: #faa;
padding: 10px 0;
}
.horni_pruh {
z-index: 0;
width:100%;
background-color: #c5e3ef;
height:90px;
}
.main {
position:relative;
width: 1010px;
margin: 0 auto; 
}
.main_top_01 {
position:relative;
width: 1010px;
margin: 0 auto;
height: 90px;
background: url(img/graphic/top_01.png) no-repeat;
}
.main_top_01 a.link_home{
display: block;
position: relative;
left:100px;
top:5px;
width: 350px;
height: 70px;
text-decoration:none;
text-indent: -9999px;
}
div.skryta_navigace {
position: absolute;
left: -1000px;
top: -1000px;
width: 1px;
height: 1px;
overflow: hidden;
}
.main_top_02 {
height: 90px;
background: url(img/graphic/top_02.png) no-repeat;
}

.main_top_02 a.link_sumperk{
display: block;
position: relative;
left:900px;
top:20px;
width: 100px;
height: 30px;
text-decoration:none;
text-indent: -9999px;
}
.main_top_02 .text_svatky {
text-align:right;
position: relative;
top: 30px;
color: #006fa1;
//color:black;
font-weight: bold;
}

div.menu {
float: left;
width: 250px;
font-size: 0;
/*background-color: #f00;*/
}
div.menu div.top {
height: 30px;
background: url(img/graphic/menu_00.png) no-repeat;
}

div.menu div.main_link a {
display:block;
text-decoration:none;
border:none
font-size:0;
}

div.menu div.menu_subact {
font-size: 14px;
text-align:right;
padding-right: 60px;
font-weight: bold;
line-height: 2;
}
div.menu div.menu_subact a{
text-decoration:none;
color: #600;
display:block;
}
div.menu div.menu_subact a:hover{
text-decoration:underline;
color: #800;
}

div.menu div.submenu_01
{
background: url(img/graphic/menu_01_pozadi.png) repeat-y; 
}
div.menu div.submenu_02
{
background: url(img/graphic/menu_02_pozadi.png) repeat-y; 
}
div.menu div.submenu_03
{
background: url(img/graphic/menu_03_pozadi.png) repeat-y; 
}
div.menu div.submenu_04
{
background: url(img/graphic/menu_04_pozadi.png) repeat-y; 
}
div.menu div.submenu_05
{
background: url(img/graphic/menu_05_pozadi.png) repeat-y; 
}
div.menu div.submenu_06
{
background: url(img/graphic/menu_06_pozadi.png) repeat-y; 
}
div.menu div.submenu_07
{
background: url(img/graphic/menu_07_pozadi.png) repeat-y; 
}

div.obsah {
float:left;
width: 760px;
margin-top:1em;


}

textarea.editor {
width:750px;
height: 2000px;
padding: 0;
margin:0;
}
textarea.small_editor {
width:600px;
height:150px;
}
textarea.middle_editor {
width:750px;
min-height:200px;
}

input.text,textarea.text,select.text {
width:600px;
}

input.headline {
font-size: 140%;
font-weight: bold;
}


div.kontakty_sekce {
margin-bottom: 2em;
}
div.kontakty_sekce div.popis {
padding: 5px;
font-size: 140%;
font-weight: bold; 
background-color: #F4EDE2;
}
div.kontakty_sekce div.pracoviste {
padding-right: 1em;
color:#777;
font-style: italic;
font-weight: bold;
margin-bottom: 5px;
background-color: #F4EDE2;
text-align: right;
}
div.kontakty_sekce div.kontakty {
padding: 5px 5px;
margin-bottom: 5px;
}
div.kontakty_sekce div.kontakt {
padding-bottom: 5px;
}
hr {
background-color: #008fc1;
color:#008fc1;
height: 1px;
}
div.aktuality_seznam {
float:left;
width:550px;
}

div.aktuality_seznam div.aktualita {
margin-bottom: 0.2em;
}
div.aktuality_seznam div.neschvaleno {
background-color: #FFC0B0;
}
div.aktualita div.levy_oddil {
float:left;
width:40px;
height:40px;
background: #fed;
margin-right:0.5em;
margin-bottom:0.5em;
}


div.aktualita div.nadpis {
font-size: 120%;
font-weight: bold; 
margin-bottom: 5px;
text-transform: uppercase;
}
div.aktualita .podnadpis {
font-size: 110%;
font-weight: bold;

margin-bottom: 5px;
}
div.aktualita div.rubrika {
margin-bottom: 5px;
}

div.aktualita div.rubrika_detail {
margin-bottom: 10px;
font-size: 80%;
font-style: italic;
color: #999;
}
div.aktualita div.datum {

font-size: 120%;
font-weight: bold;
margin-bottom: 0.5em;
}


div.aktualita div.popis {
margin-bottom: 0.5em;
}

div.aktuality_vystavy,div.aktuality_pravidelne_akce,div.aktuality_kontakty {
text-align:center;
width:200px;
padding-bottom: 1em;
margin: 0.5em auto;
background-color: #eee;
}


div.aktuality_pravy_sloupec {
float: right;
width:200px;

}

div.seznam div.polozka{
margin-bottom:1em;
}

div.polozka div.nadpis{
font-weight: bold;
font-size: 140%;
}






ul {
margin-top:10px;
padding-left:20px;
}

ul.mapa-webu ul {
margin-top:0em;
margin-bottom:1em;
}
li.nadpis {
font-weight: bold;
}


table.thumb {
display: table;
padding: 0;
float: left;
margin-right: 10px;
margin-bottom: 10px;
border: 1px #000 solid;
background-color: #eee;
}
table.thumb td.headline {
font-weight: bold;
background-color: #e1d8c0;
color:#88633b;
border-bottom: 1px #88633b solid;
}
table.thumb td.foto {
width:160px;
height: 160px;
/*background: url('img/graphic/thumb_background.png') repeat-x;*/
}
td.foto img {
border: 1px #000 outset;
}

.oddeleni_domek {
display: block;
background-image: url('img/graphic/oddeleni_domek/domek.png');
width:724px;
height:698px;
}
.oddeleni_domek div.odkazy {display:block;padding-top:76px;padding-left:55px;}
.oddeleni_domek a {display: block;float:left; width: 200px; height: 150px; overflow: hidden;}
.oddeleni_domek a:hover {text-indent: -200px;}
.oddeleni_domek a img {border: none;}

div.navigacni_lista {
display:block;
background-color: #F4EDE2;
padding: 10px 2px;
margin-bottom: 2em;
}
iframe {
border: 0;
}

#slideshow {
width: 200px;
height: 200px;
}




tr.lichy {

}
tr.sudy {
background-color: #99ccff;
}


td.lichy {

}
tr.zahlavi {

}

tr.zahlavi th {
font-weight: lighter;
}
tr.odradkovani {
border-bottom: 2px solid #000;
}

table.krouzky,table.nabidka {
font-size: 10px;
}

select.filtr {
width:300px;
}
table.prihlaska {
border-spacing: 0px;
border-collapse: collapse;
}
table.prihlaska td {
padding: 2px;
}
table.prihlaska td.popis, table.prihlaska td.input {
border: 1px solid #000;
}
table.prihlaska td.popis {
background-color:#DDDDDD;
width:180px;
}
table.prihlaska td.input {
width:300px;
}

table.prihlaska td.zahlavi {
font-weight: bold;
text-transform: uppercase;
border: 1px solid #000;
text-align: center;
background-color: #DDDDDD;
}

table.prihlaska input.text,textarea.text,select.text {
width:280px;
background-color:#ffc;
}
table.prihlaska input.short_text,textarea.short_text,select.short_text {
width:80px;
background-color:#ffc;
}
table.prihlaska textarea.text {
height:3em;
}
table.prihlaska input.submit {
padding:1em 2em;
font-weight: bold;
color:#060;
display: block;
margin: 0 auto; 
}

span.vykricnik {
font-weight:bold;
color: #e00;
}

div.upozorneni {
font-size: 1.4em;
font-weight:bold;
color: #e00;
background-color:#ff9;
padding: 0.5em;
margin: 1em 0 ;
width:auto;
}

div.panel_prihlaseni {
margin-bottom: 1em;
border-bottom: 1px solid #000;
border-top: 1px solid #000;
text-align: left;
background-color: #FFF0D0;
padding: 5px ;
}
div.panel_prihlaseni a.login_button{
    border-radius: 7px;
    border: 1px solid #0099FF;
    background-color: #C0F0FF;
    display: inline-block;
    padding: 5px 10px; 
    margin: 0 10px;

}

a.submenu_button {
   /* border-radius: 7px;*/
    border-right: 1px solid #0099FF;
    border-left: 1px solid #0099FF;
    /*background-color: #FFE0D0;*/
    background-color: #C0F0FF;    
    display: inline-block;
    padding: 3px 5px; 
    margin: 2px 2px 2px 0px;
}

a.submenu_button:hover {
background-color: #FFD090;
text-decoration: none;
}

div.zvyrazneny_blok{
    border-radius: 7px;
    /*border: 1px solid #0099FF;*/
    background-color: #def7ff;
    line-height: 150%;
    display: block;
    padding: 10px 15px; 
    margin-bottom:1em;
} 


footer {
background-color: #c5e3ef;
margin: 1em auto;
padding-top: 0.7em;
padding-bottom: 0.7em;

//border-top: 1px solid #999;
//border-bottom: 1px solid #999;
display:flex;
justify-content:center;
flex-direction: column;
align-items:center;
}
footer article  {
display: block;
//border:1px solid #aaa;
color: #444;
width: 1010px;
vertical-align:middle;

}
footer article.right {
text-align:right;
}
footer article.left {
text-align:left;
}
footer article img {
margin: 0 .2em;
height: 1.5em;
width:auto;
}
footer article span {
display: inline-block;
font-stretch: condensed;
font-size: 1.3em;
margin-right: 1em;
color: #fff;
}

/*
footer article:nth-child(1) {
background-color:#f00;
flex-grow:1;
}
footer article:nth-child(2) {
background-color:#00f;
flex-grow:1;
}
footer article:nth-child(3) {
background-color:#0f0;
flex-grow:1;
}
*/
table.krouzek_detail {
border-spacing: 0;
border-collapse: collapse;
margin: 0 auto;
width:30em;

}
table.krouzek_detail th.nadpis_tabulky {
border-top-left-radius: 1em;
border-top-right-radius: 1em;
background-color: #adf;
}
table.krouzek_detail tr.oddel {
border-bottom: 1px solid #adf;
}
table.krouzek_detail td {
padding:5px;
}

table.krouzek_detail td.row_scope {
width: 8em;
font-weight:bold;
color: rgb(114,114,114);
}
table.krouzek_detail td.row_data {
min-width: 10em;
}

table.krouzek_detail td.text {
line-height: 150%;
text-indent: 1em;
}

    
    